@charset "UTF-8";
#apDiv1 {
	height: 80px;
	width: 45px;
	left: 125px;
	top: 20px;
	position: absolute;
	z-index: auto;
	margin-right: 15px;
    border-right-color: #232323;
	border-right-style: solid;
	border-right-width: thin;
	padding-right: 15px;
}
#apDiv2 {
	height: 80px;
	width: 45px;
	left: 185px;
	top: 20px;
	position: absolute;
	z-index: auto;
	margin-left: 15px;
	margin-right: 15px;
	border-right-color: #232323;
	border-right-style: solid;
	border-right-width: thin;
	padding-right: 15px;
}
#apDiv3 {
	height: 80px;
	width: 45px;
	left: 260px;
	top: 20px;
	position: absolute;
	z-index: auto;
	margin-left: 15px;
	margin-right: 15px;
	border-right-color: #232323;
	border-right-style: solid;
	border-right-width: thin;
	padding-right: 15px;
}
#apDiv4 {
	height: 80px;
	width: 45px;
	left: 335px;
	top: 20px;
	position: absolute;
	z-index: auto;
	margin-left: 15px;
	margin-right: 15px;
	border-right-color: #232323;
	border-right-style: solid;
	border-right-width: thin;
	padding-right: 15px;
}
#apDiv5 {
	height: 80px;
	width: 45px;
	left: 410px;
	top: 20px;
	position: absolute;
	z-index: auto;
	margin-left: 15px;
	margin-right: 15px;
	border-right-color: #232323;
	border-right-style: solid;
	border-right-width: thin;
	padding-right: 15px;
}
#apDiv6 {
	height: 80px;
	width: 45px;
	left: 485px;
	top: 20px;
	position: absolute;
	z-index: auto;
	margin-left: 15px;
	margin-right: 15px;
	border-right-color: #232323;
	border-right-style: solid;
	border-right-width: thin;
	padding-right: 15px;
}
#apDiv7 {
	height: 80px;
	width: 45px;
	left: 560px;
	top: 20px;
	position: absolute;
	z-index: auto;
	margin-left: 15px;
	margin-right: 15px;
	border-right-color: #232323;
	border-right-style: solid;
	border-right-width: thin;
	padding-right: 15px;
}
#apDiv8 {
	height: 80px;
	width: 45px;
	left: 635px;
	top: 20px;
	position: absolute;
	z-index: auto;
	margin-left: 15px;
	margin-right: 15px;
	border-right-color: #232323;
	border-right-style: solid;
	border-right-width: thin;
	padding-right: 15px;
}
#apDiv9 {
	height: 80px;
	width: 45px;
	left: 710px;
	top: 20px;
	position: absolute;
	z-index: auto;
	margin-left: 15px;
	margin-right: 15px;
	border-right-color: #232323;
	border-right-style: solid;
	border-right-width: thin;
	padding-right: 15px;
}
#apDiv10 {
	height: 80px;
	width: 45px;
	left: 785px;
	top: 20px;
	position: absolute;
	z-index: auto;
	margin-left: 15px;
	margin-right: 15px;
	padding-right: 15px;
}
#apDiv14 {
	height: 200px;
	width: 720px;
	left: 125px;
	top: 110px;
	position: absolute;
	z-index: auto;
}
#apDiv15umbL {
	height: 1950px;
	width: 150px;
	left: 125px;
	top: 310px;
	position: absolute;
	z-index: auto;
	margin-right: 15px;
	padding-right: 15px;
}
#apDiv15umbR {
	height: 1950px;
	width: 150px;
	left: 695px;
	top: 310px;
	position: absolute;
	z-index: auto;
	margin-right: 15px;
	padding-right: 15px;
}
#apDiv15txt {
	height: 875px;
	width: 390px;
	left: 275px;
	top: 310px;
	position: absolute;
	z-index: auto;
	padding-top: 10px;
    padding-right: 13px;
	padding-bottom: 15px;
	padding-left: 15px;
	background-color: #F6F7F7;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-bottom: 0px;
}
#apDiv15foto {
	height: 899px;
	width: 420px;
	left: 0px;
	top: 887px;
	position: absolute;
	z-index: auto;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	border-left-width: thin;
}
#apDiv16 txt {
	height: 350px;
	width: 390px;
	left: 290px;
	top: 1100px;
	position: absolute;
	z-index: auto;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 0px;
	right: 195px;
	border: thin solid #232323;
	background-color: #F6F7F7;
}
#apDiv16 {
	height: 100px;
	width: 220px;
	left: 125px;
	top: 1100px;
	position: absolute;
	z-index: auto;
}
body {
	font-size: 16px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: normal;
}
.small {
	font-size: 13px; /* 75% of the baseline */
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 17px;
}
a {
	font-size: 12px;
	color: #eb764c;
}
a:hover {
	font-size: 12px;
	color: #3DC4BD;
}
.textBLUE {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: 17px;
	font-weight: normal;
	font-variant: small-caps;
	text-transform: none;
	color: #2f767d;
	text-decoration: none;
}
.textBLUEn {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 17px;
	font-weight: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;